[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Octave-bug-tracker] [bug #36010] unable to load appropriate font warnin

From: Jordi Gutiérrez Hermoso
Subject: [Octave-bug-tracker] [bug #36010] unable to load appropriate font warning
Date: Tue, 27 Mar 2012 13:35:44 +0000
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/20110109 Hypnogorilla/3.6.13

Update of bug #36010 (project octave):

                  Status:                    None => Need Info              


Follow-up Comment #1:

How did you compile Octave?


Reply to this item at:


  Message sent via/by Savannah

reply via email to

[Prev in Thread] Current Thread [Next in Thread]